<!--<!DOCTYPE html>-->
<!--<html>-->

<!--<head>-->
<!--    <meta charset="utf-8">-->
<!--    <meta name="viewport" content="width=device-width, initial-scale=1.0">-->
<!--    <meta http-equiv="X-UA-Compatible" content="IE=edge">-->

<!--    <title>Collapsible sidebar using Bootstrap 4</title>-->

<!--    &lt;!&ndash; Bootstrap CSS CDN &ndash;&gt;-->
<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"-->
<!--          integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">-->
<!--    &lt;!&ndash; Scrollbar Custom CSS &ndash;&gt;-->
<!--    <link rel="stylesheet"-->
<!--          href="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.min.css">-->


<!--    <style>-->
<!--        /*-->
<!--    DEMO STYLE-->
<!--*/-->
<!--        @import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";-->

<!--        body {-->
<!--            font-family: 'Poppins', sans-serif;-->
<!--            background: #fafafa;-->
<!--        }-->

<!--        p {-->
<!--            font-family: 'Poppins', sans-serif;-->
<!--            font-size: 1.1em;-->
<!--            font-weight: 300;-->
<!--            line-height: 1.7em;-->
<!--            color: #999;-->
<!--        }-->

<!--        a,-->
<!--        a:hover,-->
<!--        a:focus {-->
<!--            color: inherit;-->
<!--            text-decoration: none;-->
<!--            transition: all 0.3s;-->
<!--        }-->

<!--        .navbar {-->
<!--            padding: 15px 10px;-->
<!--            background: #fff;-->
<!--            border: none;-->
<!--            border-radius: 0;-->
<!--            margin-bottom: 40px;-->
<!--            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);-->
<!--        }-->

<!--        .navbar-btn {-->
<!--            box-shadow: none;-->
<!--            outline: none !important;-->
<!--            border: none;-->
<!--        }-->

<!--        .line {-->
<!--            width: 100%;-->
<!--            height: 1px;-->
<!--            border-bottom: 1px dashed #ddd;-->
<!--            margin: 40px 0;-->
<!--        }-->

<!--        /* -&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;-->
<!--            SIDEBAR STYLE-->
<!--        -&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45; */-->

<!--        #sidebar {-->
<!--            width: 250px;-->
<!--            position: fixed;-->
<!--            top: 0;-->
<!--            left: -250px;-->
<!--            height: 100vh;-->
<!--            z-index: 999;-->
<!--            background: #7386D5;-->
<!--            color: #fff;-->
<!--            transition: all 0.3s;-->
<!--            overflow-y: scroll;-->
<!--            box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);-->
<!--        }-->

<!--        #sidebar.active {-->
<!--            left: 0;-->
<!--        }-->

<!--        #dismiss {-->
<!--            width: 35px;-->
<!--            height: 35px;-->
<!--            line-height: 35px;-->
<!--            text-align: center;-->
<!--            background: #7386D5;-->
<!--            position: absolute;-->
<!--            top: 10px;-->
<!--            right: 10px;-->
<!--            cursor: pointer;-->
<!--            -webkit-transition: all 0.3s;-->
<!--            -o-transition: all 0.3s;-->
<!--            transition: all 0.3s;-->
<!--        }-->

<!--        #dismiss:hover {-->
<!--            background: #fff;-->
<!--            color: #7386D5;-->
<!--        }-->

<!--        .overlay {-->
<!--            display: none;-->
<!--            position: fixed;-->
<!--            width: 100vw;-->
<!--            height: 100vh;-->
<!--            background: rgba(0, 0, 0, 0.7);-->
<!--            z-index: 998;-->
<!--            opacity: 0;-->
<!--            transition: all 0.5s ease-in-out;-->
<!--        }-->

<!--        .overlay.active {-->
<!--            display: block;-->
<!--            opacity: 1;-->
<!--        }-->

<!--        #sidebar .sidebar-header {-->
<!--            padding: 20px;-->
<!--            background: #6d7fcc;-->
<!--        }-->

<!--        #sidebar ul.components {-->
<!--            padding: 20px 0;-->
<!--            border-bottom: 1px solid #47748b;-->
<!--        }-->

<!--        #sidebar ul p {-->
<!--            color: #fff;-->
<!--            padding: 10px;-->
<!--        }-->

<!--        #sidebar ul li a {-->
<!--            padding: 10px;-->
<!--            font-size: 1.1em;-->
<!--            display: block;-->
<!--        }-->

<!--        #sidebar ul li a:hover {-->
<!--            color: #7386D5;-->
<!--            background: #fff;-->
<!--        }-->

<!--        #sidebar ul li.active > a,-->
<!--        a[aria-expanded="true"] {-->
<!--            color: #fff;-->
<!--            background: #6d7fcc;-->
<!--        }-->

<!--        a[data-toggle="collapse"] {-->
<!--            position: relative;-->
<!--        }-->

<!--        .dropdown-toggle::after {-->
<!--            display: block;-->
<!--            position: absolute;-->
<!--            top: 50%;-->
<!--            right: 20px;-->
<!--            transform: translateY(-50%);-->
<!--        }-->

<!--        ul ul a {-->
<!--            font-size: 0.9em !important;-->
<!--            padding-left: 30px !important;-->
<!--            background: #6d7fcc;-->
<!--        }-->

<!--        ul.CTAs {-->
<!--            padding: 20px;-->
<!--        }-->

<!--        ul.CTAs a {-->
<!--            text-align: center;-->
<!--            font-size: 0.9em !important;-->
<!--            display: block;-->
<!--            border-radius: 5px;-->
<!--            margin-bottom: 5px;-->
<!--        }-->

<!--        a.download {-->
<!--            background: #fff;-->
<!--            color: #7386D5;-->
<!--        }-->

<!--        a.article,-->
<!--        a.article:hover {-->
<!--            background: #6d7fcc !important;-->
<!--            color: #fff !important;-->
<!--        }-->

<!--        /* -&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;-->
<!--            CONTENT STYLE-->
<!--        -&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45;&#45; */-->

<!--        #content {-->
<!--            width: 100%;-->
<!--            /*padding: 20px;*/-->
<!--            min-height: 100vh;-->
<!--            transition: all 0.3s;-->
<!--            position: absolute;-->
<!--            top: 0;-->
<!--            right: 0;-->
<!--        }-->
<!--        /*-->
<!--            Theme Name: Medilab-->
<!--            Theme URL: https://bootstrapmade.com/medilab-free-medical-bootstrap-theme/-->
<!--            Author: BootstrapMade.com-->
<!--            Author URL: https://bootstrapmade.com-->
<!--        */-->

<!--        body {-->
<!--            font-family: 'Open Sans', sans-serif;-->
<!--            line-height: 20px;-->
<!--            color: #999999;-->
<!--            font-size: 300;-->
<!--            font-size: 16px;-->
<!--        }-->
<!--        ol, ul {-->
<!--            list-style: none;-->
<!--        }-->
<!--        blockquote, q {-->
<!--            quotes: none;-->
<!--        }-->
<!--        blockquote:before, blockquote:after,-->
<!--        q:before, q:after {-->
<!--            content: '';-->
<!--            content: none;-->
<!--        }-->
<!--        table {-->
<!--            border-collapse: collapse;-->
<!--            border-spacing: 0;-->
<!--        }-->
<!--        h1, h2, h3, h4, h5, h6-->
<!--        {-->
<!--            font-family: 'Raleway', sans-serif;-->
<!--            font-weight: 600;-->
<!--            color: #222222;-->
<!--        }-->
<!--        a, a:hover, a:focus, a:active{-->
<!--            outline: none;-->
<!--        }-->

<!--        .section-padding{-->
<!--            padding: 60px 0px;-->

<!--        }-->
<!--        h2 {-->
<!--            line-height: 20px;-->
<!--            margin: 0;-->
<!--            font-size: 28px;-->
<!--            font-weight: 700;-->
<!--            text-transform: uppercase;-->
<!--        }-->
<!--        hr.botm-line {-->
<!--            height: 3px;-->
<!--            width: 60px;-->
<!--            background: #ffb737;-->
<!--            position: relative;-->
<!--            border: 0;-->
<!--            margin: 20px 0 20px 0;-->
<!--        }-->

<!--        /***************************************-->
<!--        banner-->
<!--        ***************************************/-->
<!--        13:38 30.7.2019 г.-->
<!--                            /***************************************-->
<!--                            services-->
<!--                            ***************************************/-->
<!--                        .icon i{-->
<!--                            color: #0cb8b6;-->
<!--                            font-size: 45px;-->
<!--                            margin-bottom: 25px;-->
<!--                        }-->
<!--        .service-info{-->
<!--            margin-bottom: 20px;-->
<!--        }-->
<!--        .icon-info h4{-->
<!--            padding-bottom: 15px;-->
<!--        }-->
<!--        .icon-info p{-->
<!--            font-size: 15px !important;-->
<!--        }-->
<!--        /***************************************-->
<!--        cta-1-->
<!--        ***************************************/-->
<!--        .schedule-tab {-->
<!--            background-color: #0CB8B6;-->
<!--            float: left;-->
<!--        }-->
<!--        .medi-info{-->
<!--            border-right: 1px solid #fff;-->
<!--        }-->
<!--        .medi-info, .time-info{-->
<!--            padding: 20px;-->
<!--            color: #fff;-->
<!--        }-->
<!--        .medi-info h3, .time-info h3{-->
<!--            padding-bottom: 16px;-->
<!--            color: #fff;-->
<!--            font-weight: 600;-->
<!--        }-->
<!--        .medi-info-btn, .medi-info-btn:hover, .medi-info-btn:focus {-->
<!--            margin: 15px 0px 5px;-->
<!--            display: inline-block;-->
<!--            border: solid white 2px;-->
<!--            padding: 3px 8px;-->
<!--            font-size: 12px;-->
<!--            color: #fff;-->
<!--            font-weight: 400 !important;-->
<!--            cursor: pointer;-->
<!--        }-->
<!--        td {-->
<!--            border: 0px solid #ededed;-->
<!--            border-top: 1px solid rgba(216, 216, 216, 0.5);-->
<!--            padding: 6px 10px 6px 0;-->
<!--        }-->
<!--        .medi-info, .time-info{-->
<!--            font-size: 14px;-->
<!--        }-->
<!--        /***************************************-->
<!--        about-->
<!--        ***************************************/-->
<!--        #about{-->
<!--            background-color: rgba(238, 238, 238, 0.15);-->
<!--        }-->
<!--        .lg-line{-->
<!--            line-height: 1.4;-->
<!--            font-size: 28px;-->
<!--        }-->
<!--        .more-features-box-text-icon {-->
<!--            float: left;-->
<!--            width: 40px;-->
<!--            height: 40px;-->
<!--            padding-top: 6px;-->
<!--            background: #0cb8b6;-->
<!--            -moz-border-radius: 50%;-->
<!--            -webkit-border-radius: 50%;-->
<!--            border-radius: 50%;-->
<!--            color: #fff;-->
<!--            text-align: center;-->
<!--        }-->
<!--        .more-features-box-text-description h3{-->
<!--            padding-bottom: 15px;-->
<!--        }-->
<!--        .more-features-box-text-icon i {-->
<!--            font-size: 18px;-->
<!--            line-height: 26px;-->
<!--        }-->
<!--        .more-features-box-text-description{-->
<!--            margin-left: 80px;-->
<!--            margin-bottom: 35px;-->
<!--        }-->
<!--        .sec-para{-->
<!--            padding-bottom: 10px;-->
<!--        }-->
<!--        /***************************************-->
<!--        doctor team-->
<!--        ***************************************/-->
<!--        .thumbnail {-->
<!--            border-radius: 0px;-->
<!--        }-->
<!--        .caption h3{-->
<!--            padding-bottom: 5px;-->
<!--        }-->
<!--        .caption p{-->
<!--            padding-bottom: 10px;-->
<!--        }-->
<!--        /***************************************-->
<!--        testimonial-->
<!--        ***************************************/-->
<!--        #testimonial{-->
<!--            background-color: #eee;-->
<!--        }-->
<!--        .testi-details {-->
<!--            background: #fff;-->
<!--            padding: 14px 24px;-->
<!--            margin-bottom: 20px;-->
<!--            box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.18);-->
<!--            position: relative;-->
<!--        }-->
<!--        .testi-info a {-->
<!--            display: block;-->
<!--            width: 50px;-->
<!--            height: 50px;-->
<!--            background-color: #fff;-->
<!--            border-radius: 50%;-->
<!--            float: left;-->
<!--            margin-right: 10px;-->
<!--        }-->
<!--        .testi-info a img{-->
<!--            border-radius: 50%;-->
<!--        }-->
<!--        .testi-info h3 {-->
<!--            display: inline-block;-->
<!--            line-height: 22px;-->
<!--            font-weight: 600;-->
<!--            color: #000;-->
<!--            margin-top: 8px;-->
<!--        }-->
<!--        .testi-info h3 > span {-->
<!--            display: block;-->
<!--            line-height: 16px;-->
<!--            font-weight: 400;-->
<!--        }-->
<!--        .testi-details::after {-->
<!--            content: "";-->
<!--            position: absolute;-->
<!--            width: 0;-->
<!--            height: 0;-->
<!--            border-style: solid;-->
<!--            border-color: transparent;-->
<!--            border-left: 0;-->
<!--            bottom: -40px;-->
<!--            left: 56px;-->
<!--            border-top-color: #fff;-->
<!--            border-width: 20px;-->
<!--        }-->
<!--        .testi-details::before {-->
<!--            content: '';-->
<!--            position: absolute;-->
<!--            transform: rotate(45deg);-->
<!--            width: 0px;-->
<!--            height: 0px;-->
<!--            bottom: -30px;-->
<!--            left: 45px;-->
<!--            border-style: solid;-->
<!--            border-width: 15px;-->
<!--            border-color: transparent;-->
<!--            z-index: -1;-->
<!--            box-shadow: 3px -13px 5px 0px rgba(0, 0, 0, 0.18);-->
<!--            border-left: 0;-->
<!--        }-->
<!--        /***************************************-->
<!--        cta -2-->
<!--        ***************************************/-->
<!--        #cta-2{-->
<!--            background-color: rgb(41, 48, 46);-->
<!--        }-->
<!--        .white{-->
<!--            color: #fff;-->
<!--        }-->
<!--        .icon-play, .icon-play:hover, .icon-play:focus{-->
<!--            background-color: #0CB8B6;-->
<!--            padding: 5px 10px;-->
<!--            color: #fff;-->
<!--            text-decoration: none;-->
<!--            padding: 5px 17px;-->
<!--            margin-top: 26px;-->
<!--            display: block;-->
<!--        }-->
<!--        .text-primary {-->
<!--            color: #0cb8b6;-->
<!--        }-->
<!--        .icon-mar-->
<!--        {-->
<!--            margin-right: 7px;-->
<!--        }-->
<!--        /***************************************-->
<!--        contact us-->
<!--        ***************************************/-->
<!--        .space {-->
<!--            margin-top: 40px;-->
<!--        }-->
<!--        .btn-form, .btn-form:hover, .btn-form:focus {-->
<!--            background-color: #0cb8b6;-->
<!--            color: #fff;-->
<!--            border-radius: 0px;-->
<!--            padding: 10px 20px;-->
<!--        }-->
<!--        .br-radius-zero {-->
<!--            border-radius: 0px;-->
<!--        }-->
<!--        .form-control{-->
<!--            height: 40px;-->
<!--        }-->

<!--        .validation {-->
<!--            color: red;-->
<!--            display:none;-->
<!--            margin: 0 0 20px;-->
<!--            font-weight:400;-->
<!--            font-size:13px;-->
<!--        }-->

<!--        #sendmessage {-->
<!--            color: green;-->
<!--            border:1px solid green;-->
<!--            display:none;-->
<!--            text-align:center;-->
<!--            padding:15px;-->
<!--            font-weight:600;-->
<!--            margin-bottom:15px;-->
<!--        }-->

<!--        #errormessage {-->
<!--            color: red;-->
<!--            display:none;-->
<!--            border:1px solid red;-->
<!--            text-align:center;-->
<!--            padding:15px;-->
<!--            font-weight:600;-->
<!--            margin-bottom:15px;-->
<!--        }-->

<!--        #sendmessage.show, #errormessage.show, .show {-->
<!--            display:block;-->
<!--        }-->


<!--        /***************************************-->
<!--        footer-->
<!--        ***************************************/-->
<!--        #footer{-->
<!--            background-color: #325C6A;-->
<!--        }-->
<!--        .ftr-tle {-->
<!--            height: 50px;-->
<!--        }-->
<!--        .info-sec {-->
<!--            color: #fff;-->
<!--        }-->
<!--        .quick-info li i {-->
<!--            font-size: 8px;-->
<!--            width: 15px;-->
<!--            height: 15px;-->
<!--            line-height: 15px;-->
<!--            text-align: left;-->
<!--        }-->
<!--        .social-icon li {-->
<!--            float: left;-->
<!--            width: 50px;-->
<!--            height: 50px;-->
<!--            line-height: 50px;-->
<!--            text-align: center;-->
<!--            margin-right: 5px;-->
<!--        }-->
<!--        .bglight-blue {-->
<!--            background-color: #3498DB;-->
<!--        }-->
<!--        .bgred {-->
<!--            background-color: #E74C3C;-->
<!--        }-->
<!--        .bgdark-blue {-->
<!--            background-color: #2C3E50;-->
<!--        }-->
<!--        .bglight-blue {-->
<!--            background-color: #3498DB;-->
<!--        }-->
<!--        .top-footer {-->
<!--            padding: 40px 0px;-->
<!--            border-bottom: 1px solid rgba(255, 255, 255, 0.12);-->
<!--        }-->
<!--        .footer-line {-->
<!--            padding: 30px 0px;-->
<!--            color: #fff;-->
<!--        }-->

<!--        .footer-line a {-->
<!--            color: #0CB8B6;-->
<!--        }-->

<!--        .quick-info li a{-->
<!--            color: #fff;-->
<!--        }-->
<!--        .site-link, .site-link:hover, .site-link:focus-->
<!--        {-->
<!--            color: #0cb8b6;-->
<!--            text-transform: none;-->
<!--        }-->
<!--        @media (min-width: 551px) and (max-width: 980px){-->

<!--        }-->
<!--        @media (min-width: 220px) and (max-width: 551px){-->
<!--            .testi-info{-->
<!--                margin-bottom: 20px;-->
<!--            }-->
<!--            .marb20{-->
<!--                margin-top: 30px;-->
<!--            }-->
<!--            h2{-->
<!--                font-size: 24px;-->
<!--                line-height: 1.2;-->
<!--            }-->
<!--            .section-title{-->
<!--                margin-bottom: 30px;-->
<!--            }-->
<!--            .medi-info {-->
<!--                border: 0px;-->
<!--                border-bottom: 1px solid #fff;-->
<!--            }-->
<!--            .service-info{-->
<!--                margin-top: 20px;-->
<!--                margin-bottom: 0px;-->
<!--            }-->
<!--            .caption h3 {-->
<!--                font-size: 14px;-->
<!--            }-->
<!--            .caption p{-->
<!--                font-size: 12px;-->
<!--                padding-bottom: 5px;-->
<!--            }-->
<!--            .caption ul li a i{-->
<!--                font-size: 14px;-->
<!--            }-->
<!--            .banner-text h1{-->
<!--                font-size: 24px;-->
<!--            }-->
<!--        }-->

<!--    </style>-->
<!--</head>-->

<!--<body>-->

<!--<div class="wrapper">-->
<!--    &lt;!&ndash; Sidebar  &ndash;&gt;-->
<!--    <nav id="sidebar">-->
<!--        <div id="dismiss">-->
<!--            <i class="fas fa-arrow-left"></i>-->
<!--        </div>-->

<!--        <div class="sidebar-header">-->
<!--            <h3>Bootstrap Sidebar</h3>-->
<!--        </div>-->

<!--        <ul class="list-unstyled components">-->
<!--            <p>Dummy Heading</p>-->
<!--            <li class="active">-->
<!--                <a href="#homeSubmenu" data-toggle="collapse" aria-expanded="false">Home</a>-->
<!--                <ul class="collapse list-unstyled" id="homeSubmenu">-->
<!--                    <li>-->
<!--                        <a href="#">Home 1</a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="#">Home 2</a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="#">Home 3</a>-->
<!--                    </li>-->
<!--                </ul>-->
<!--            </li>-->
<!--            <li>-->
<!--                <a href="#">About</a>-->
<!--                <a href="#pageSubmenu" data-toggle="collapse" aria-expanded="false">Pages</a>-->
<!--                <ul class="collapse list-unstyled" id="pageSubmenu">-->
<!--                    <li>-->
<!--                        <a href="#">Page 1</a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="#">Page 2</a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="#">Page 3</a>-->
<!--                    </li>-->
<!--                </ul>-->
<!--            </li>-->
<!--            <li>-->
<!--                <a href="#">Portfolio</a>-->
<!--            </li>-->
<!--            <li>-->
<!--                <a href="#">Contact</a>-->
<!--            </li>-->
<!--        </ul>-->

<!--        <ul class="list-unstyled CTAs">-->
<!--            <li>-->
<!--                <a href="https://bootstrapious.com/tutorial/files/sidebar.zip" class="download">Download source</a>-->
<!--            </li>-->
<!--            <li>-->
<!--                <a href="https://bootstrapious.com/p/bootstrap-sidebar" class="article">Back to article</a>-->
<!--            </li>-->
<!--        </ul>-->
<!--    </nav>-->

<!--    &lt;!&ndash; Page Content  &ndash;&gt;-->
<!--    <div id="content">-->

<!--        <nav class="navbar navbar-expand-lg navbar-light bg-light">-->
<!--            <div class="container-fluid">-->

<!--                <button type="button" id="sidebarCollapse" class="btn btn-info">-->
<!--                    <i class="fas fa-align-left"></i>-->
<!--                    <span>Toggle Sidebar</span>-->
<!--                </button>-->
<!--                <button class="btn btn-dark d-inline-block d-lg-none ml-auto" type="button" data-toggle="collapse"-->
<!--                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"-->
<!--                        aria-expanded="false" aria-label="Toggle navigation">-->
<!--                    <i class="fas fa-align-justify"></i>-->
<!--                </button>-->

<!--                <div class="collapse navbar-collapse" id="navbarSupportedContent">-->
<!--                    <ul class="nav navbar-nav ml-auto">-->
<!--                        <li class="nav-item active">-->
<!--                            <a class="nav-link" href="#">Page</a>-->
<!--                        </li>-->
<!--                        <li class="nav-item">-->
<!--                            <a class="nav-link" href="#">Page</a>-->
<!--                        </li>-->
<!--                        <li class="nav-item">-->
<!--                            <a class="nav-link" href="#">Page</a>-->
<!--                        </li>-->
<!--                        <li class="nav-item">-->
<!--                            <a class="nav-link" href="#">Page</a>-->
<!--                        </li>-->
<!--                    </ul>-->
<!--                </div>-->
<!--            </div>-->
<!--        </nav>-->
<!--        <div class="container-fluid">-->
<!--        <section id="banner" class="banner">-->
<!--            <div class="bg-color">-->
<!--                <div class="container">-->
<!--                    <div class="row">-->
<!--                        <div class="banner-info">-->
<!--                            <div class="banner-text text-center">-->
<!--                                <h1 class="white">Healthcare at your desk!!</h1>-->
<!--                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod <br>tempor incididunt ut labore et dolore magna aliqua.</p>-->
<!--                                <a href="#contact" class="btn btn-appoint">Make an Appointment.</a>-->
<!--                            </div>-->
<!--                            <div class="overlay-detail text-center">-->
<!--                                <a href="#service"><i class="fa fa-angle-down"></i></a>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </section>-->
<!--        </div>-->

<!--    </div>-->
<!--</div>-->

<!--<div class="overlay"></div>-->

<!--<script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>-->
<!--&lt;!&ndash; Popper.JS &ndash;&gt;-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"-->
<!--        integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"-->
<!--        crossorigin="anonymous"></script>-->
<!--&lt;!&ndash; Bootstrap JS &ndash;&gt;-->
<!--<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"-->
<!--        integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"-->
<!--        crossorigin="anonymous"></script>-->
<!--&lt;!&ndash; jQuery Custom Scroller CDN &ndash;&gt;-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.concat.min.js"></script>-->
<!--&lt;!&ndash; Font Awesome JS &ndash;&gt;-->
<!--<script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js"-->
<!--        integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ"-->
<!--        crossorigin="anonymous"></script>-->
<!--<script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"-->
<!--        integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY"-->
<!--        crossorigin="anonymous"></script>-->
<!--<script src="scripts/js/custom.js"></script>-->
<!--<script src="scripts/main.js"></script>-->
<!--<script src="scripts/offer.js"></script>-->
<!--<script src="scripts/userAccount.js"></script>-->
<!--<script src="scripts/adminAccount.js"></script>-->
<!--<script src="scripts/agentAccount.js"></script>-->
<!--<script src="scripts/signInFunctionality.js"></script>-->
<!--<script src="scripts/signUpFunctionality.js"></script>-->
<!--<script src="scripts/requestPolicyFunctionality.js"></script>-->
<!--<script src="scripts/testagetnpagejs.js"></script>-->
<!--<script src="scripts/contactform/contactform.js"></script>-->

<!--<script type="text/javascript">-->
<!--    $(document).ready(function () {-->
<!--        $("#sidebar").mCustomScrollbar({-->
<!--            theme: "minimal"-->
<!--        });-->

<!--        $('#dismiss, .overlay').on('click', function () {-->
<!--            $('#sidebar').removeClass('active');-->
<!--            $('.overlay').removeClass('active');-->
<!--        });-->

<!--        $('#sidebarCollapse').on('click', function () {-->
<!--            $('#sidebar').addClass('active');-->
<!--            $('.overlay').addClass('active');-->
<!--            $('.collapse.in').toggleClass('in');-->
<!--            $('a[aria-expanded=true]').attr('aria-expanded', 'false');-->
<!--        });-->
<!--    });-->
<!--</script>-->
<!--</body>-->

<!--</html>-->